Create starter of older ionic version with ionic-cli

Even though I’m very happy Ionic2 RC just got released, I still would like to play around with beta 11. Is it possible to create a starter app with the ionic-cli of beta11 ? How is the process of starting an older version of the ionic framework and starter package ?

many thanks !